.principal{
  background: bottom left no-repeat url('../images/chevrons_fade.png') #FFFFFF;
}

html {
    overflow-y: scroll; 
}

body{
  background-color: #66859E;
  font-family: "Century Gothic", Arial, serif;
  color: #2C516A;
}

.titre{
  color: #2C516A;
  font-family: "Century Gothic", Arial, serif;
  font-weight: bold;
  margin-bottom: 20px;
}

.logo{
  margin: 24px;
}

.btn-primary{
  background-color: #00A5C4;
}

.btn-primary:hover{
  background-color: #CDD522;
  color: #2C516A;
}

#test{
  background-color: white;
  width:1170px;
  margin: auto;
}